li ul {
}

.menu_child li a {
	margin-left: -16px;
}
.menu li:hover ul, .menu li.over ul { left: -20px; top: 1.7em; position: absolute; display: inline; list-style-type: none; }

#header_front{
	background-repeat: no-repeat;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/header-front.png');
	height: 211px;
}

/* .main_content {
	padding-right: 20px;
	padding-left: 30px;
	height: 500px;
	background-repeat: no-repeat;
	background-position: 10px center;
	background-image: url(../images/content-background.jpg);
} */

.last_item {
	background-position: right 6px;
}

